/*Step 4- - CSS file*/

/*Step 5- External Styling*/
#external-styling{
	color: yellow;
}

/*Step 6- Universal Styling*/
*{font-family: arial;
	font-size: 20;
}


/*Step 7 - Type Selector*/

h1{
	font-size: 25;
	}



/*Step 8 - ID Selector*/
#h2{
	text-transform:uppercase;
}


/*Step 9 - Class Selectors*/

.languages{
	color: black;
	background-color: lightgreen;
}


/*Step 10 - Attribute Selector*/
li[tools]{
	border-width: 0.5px;
			border-style: solid;
			border-color: navy;
			width: 100%;
}


/*Step 11 - Adjacent Sibling Selector*/
img + ul{
	list-style-type: none;
	
}


/*Step 12 - Descendant Selector*/
#image{
height: 150px;
	border-radius: 150px;
		}


/*Step 13 - General Sibling Selector*/
h4 ~ p {
	text-align: center;
}

/* Step 14 - Child Selector*/
body > section > ul{
letter-spacing: 5px;
}


	